body {
    min-width: 1200px;
}
.hide {
    display: none;
}
.clearfix{
	zoom:1;
}
.clearfix:after{
	content:'';
	display: block;
	clear:both;
	float:none;
}
.f-l {
	float: left;
}
.f-r {
	float: right;
}
.mt-30 {
    margin-top: 30px;
}
.mt-20 {
    margin-top: 20px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mr-20 {
    margin-right: 20px;
}
.fs-18 {
    font-size: 18px;
}
.f-w {
    font-weight: 600;
}
.w-895 {
    width: 895px;
}
.w-515 {
    width: 515px;
}
.w-438 {
    width: 438px;
}
.w-285 {
    width: 285px;
}
.pr {
    position: relative;
}
.list .itm a:hover,
.list-dyzj .itm:hover,
.pt-cell .u-tit a:hover,
.p-list .itm .u-tit a:hover,
.main-list .itm .u-cell a:hover,
.p-list-2 .itm .u-tit a:hover,
.contact-list .itm a:hover,
.list-flink .itm:hover {
    color: #a2050d;
}
.p-list .itm .pic img:hover,
.pt-cell .pic img:hover,
.dyzj img:hover,
.ad-wrap .pic:hover,
.p-list-2 .itm img:hover {
    opacity: .9;
}
.container {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
}
.top {
    background: url(../images/top.jpg) top center no-repeat;
    height: 229px;
}
.nav {
    background: #c32a32;
    height: 48px;
}
.menu {
    float: left;
}
.menu .itm {
    float: left;
    line-height: 48px;
    padding: 0 15px;
    color: #fff;
    font-size: 18px;
}
.menu .itm:hover {
    background: #81040a;
}
.menu .active {
    background: #81040a;
}
.f-search {
    float: right;
    width: 365px;
    margin-top: 9px;
}
.f-search .u-input {
    height: 30px;
    line-height: 30px;
    border: 0;
    padding: 0;
    text-indent: 15px;
    background: #fff;
    float: left;
    width: 315px;
    border-radius: 15px 0 0 15px;
}
.f-search .u-btn {
    height: 30px;
    border: 0;
    padding: 0;
    cursor: pointer;
    background: #dadada url(../images/search_icon.png) center center no-repeat;
    float: right;
    width: 50px;
    border-radius: 0 15px 15px 0;
}
.slide-box {
    float: left;
    width: 666px;
    height: 436px;
    overflow: hidden;
    position: relative;
}
.slide-box .hd {
    height: 12px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 10px;
    z-index: 1;
}
.slide-box .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}
.slide-box .hd ul li {
    float: left;
    margin-right: 5px;
    width: 18px;
    height: 5px;
    line-height: 14px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}
.slide-box .hd ul li.on {
    background: #a2050d;
    color: #fff;
}
.slide-box .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}
.slide-box .bd li {
    zoom: 1;
    vertical-align: middle;
    width: 666px;
    height: 100%;
    overflow: hidden;
}
.slide-box .bd li:hover{
    opacity: 0.9;
    filter: alpha(opacity = 90);
}
.slide-box .bd li a {
    display: block;
}
.slide-box .bd img {
    width: 666px;
    height: 436px;
    display: block;
}
.slide-box-txt {
	background: url(../images/opa.png) repeat;
    position: absolute;
    bottom: 0;
    color: #fff;
    width: 100%;
    line-height: 40px;
}
.slide-box-txt p {
    padding: 0 8px;
    width: 77%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slide-box2 {
    float: left;
    overflow: hidden;
    position: relative;
}

.slide-box2 .hd {
    height: 26px;
    overflow: hidden;
    position: absolute;
    right: 5px;
    bottom: 10px;
    z-index: 1;
}

.slide-box2 .hd ul {
    overflow: hidden;
    zoom: 1;
    float: left;
}

.slide-box2 .hd ul li {
    float: left;
    margin-right: 5px;
    width: 26px;
    height: 26px;
    line-height: 26px;
    text-align: center;
    background: #fff;
    cursor: pointer;
}

.slide-box2 .hd ul li.on {
    background: #a2050d;
    color: #fff;
}
.categoty-tab {
    height: 40px;
    margin-bottom: 12px;
}
.categoty-tab .itm {
    display: block;
    float: left;
    height: 40px;
    line-height: 40px;
    width: 255px;
    text-align: center;
    background: #f4f4f4;
    font-size: 18px;
}
.categoty-tab .itm.active {
    background: #c32a32;
    color: #fff;
    font-weight: 600;
}
.hot {
    border-bottom: 1px dashed #dcdcdc;
    padding-bottom: 15px;
    margin-bottom: 10px;
}
.hot .u-title {
	margin-bottom: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight: 600;
    font-size: 24px;
    text-align: center;
}
.hot .u-title a {
	color: #a2050d;
}
.hot .u-ct {
    font-size: 14px;
}
.list .itm {
    line-height: 35px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    background: url(../images/point_list.png) left center no-repeat;
    padding-left: 18px;
}
.list .itm a {
    color: #000;
}
.category {
    font-size: 18px;
    background: #c32a32;
    height: 40px;
    line-height: 40px;
}
.category .name {
    display: inline-block;
    padding: 0 10px;
    color: #fff;
    float: left;
}
.category .more {
    display: inline-block;
    padding: 0 10px;
    color: #fff;
    float: right;
    font-size: 16px;
}
.category-2 {
    line-height: 38px;
    height: 38px;
    background: #f4f4f4;
    border-bottom: 2px solid #a2050d;
}
.category-2 .name {
    color: #a2050d;
}
.category-2 .more {
    color: #a2050d;
}
.list-dyzj {
    border-bottom: 1px solid #dadada;
}
.list-dyzj .itm {
    display: block;
    line-height: 50px;
    padding-left: 45px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    border-top: 1px solid #dadada;
    background: url(../images/circle.png) 10px center no-repeat;
}
.dyzj {
    display: block;
    margin-top: 24px;
}
.dyzj img {
    display: block;
    margin: 0;
}
.ad-wrap {
    display: block;
}
.ad-wrap .pic {
    display: block;
    width: 100%;
}
.pt-cell {
    height: 74px;
    margin: 20px 0 10px;
}
.pt-cell .pic {
    float: left;
    margin-right: 15px;
}
.pt-cell .pic img {
    display: block;
    width: 133px;
    height: 74px;
}
.pt-cell .u-tit {
    height: 74px;
    overflow: hidden;
}
.p-list {
    margin: 20px -10px;
}
.p-list .itm {
    float: left;
    margin: 0 9px;
    width: 287px;
}
.p-list .itm .pic {
    display: block;
    width: 287px;
    height: 162px;
    overflow: hidden;
}
.p-list .itm .pic img {
    display: block;
    margin: 0;
}
.p-list .itm .u-tit {
    margin-top: 10px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.flink {
    background: #f4f4f4;
    line-height: 50px;
}
.flink .tag {
    float: left;
    width: 120px;
    text-align: center;
    position: relative;
}
.flink .tag .line {
    width: 100%;
    position: absolute;
    border-bottom: 3px solid #c52830;
    left: 0;
    bottom: 0;
}
.list-flink {
    float: right;
    width: 1030px;
}
.list-flink .itm {
    display: inline-block;
    margin: 0 40px;
}
.footer {
    background: #a2050d;
    padding: 30px 0;
    color: #fff;
    font-size: 14px;
    text-align: center;
    margin-top: 50px;
    line-height: 1.8;
}
.footer .pic-1 {
    position: absolute;
    left: 0;
    top: 10px;
}
.footer .pic-2 {
    position: absolute;
    right: 0;
    top: 12px;
}
.footer a {
    color: #fff;
}
/*list*/
.breadcrumb {
    color: #666;
    margin: 30px auto;
}
.breadcrumb a {
    color: #666;
}
.breadcrumb span {
    padding: 0 3px;
}
.category-3 {
    font-size: 24px;
    line-height: 50px;
    background: #eeeeee;
    margin-bottom: 20px;
}
.category-3 .name {
    display: inline-block;
    color: #000;
    padding: 0 20px;
}
.category-4 {
    line-height: 40px;
    border-bottom: 1px solid #eee;
    padding-left: 20px;
    margin-bottom: 20px;
}
.category-4 .name {
    display: inline-block;
    background: #c32a32;
    color: #fff;
    font-size: 18px;
    padding: 0 40px;
}
.main-list {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.list-wrap .main-list {
    border-bottom: 0;
    margin-bottom: 10px;
}
.main-list .itm {
    background: url(../images/point.gif) 6px center no-repeat;
    padding-left: 20px;
    padding-right: 145px;
    position: relative;
    line-height: 45px;
    font-size: 18px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.main-list .itm .u-cell {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.main-list .itm .u-data {
    position: absolute;
    right: 6px;
    top: 0;
    line-height: 45px;
    color: #999;
}
.p-list-2 .itm {
    margin-bottom: 15px;
}
.p-list-2 .itm .pic {
    display: block;
}
.p-list-2 .itm img {
    display: block;
    width: 100%;
}
.p-list-2 .itm .u-tit {
    margin-top: 5px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
}
.page {
    text-align: center;
    font-size: 14px;
    color: #5c5c5c;
    margin: 50px 0;
}
.page a {
    display: inline-block;
    border: 1px solid #bcbcbc;
    line-height: 30px;
    padding: 0 12px;
    color: #5c5c5c;
    margin: 0 1px;
}
.page span {
    display: inline-block;
    padding: 0 3px;
    color: #000;
    line-height: 30px;
}
.page .p-input {
    line-height: 28px;
    height: 28px;
    width: 40px;
    text-indent: 5px;
    outline: 0;
    border: 1px solid #bcbcbc;
    padding: 0;
}
.page .p-btn {
    height: 30px;
    width: 50px;
    outline: 0;
    border: 1px solid #bcbcbc;
    padding: 0;
    background: #fff;
    vertical-align: middle;
    cursor: pointer;
    margin-left: 3px;
}
.page a.active {
    background: #a2050d;
    color: #fff;
}
.page a:hover {
    background: #a2050d;
    color: #fff;
}

/*content*/
.article{
    line-height: 30px;
    padding: 20px 0 50px;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 50px;
}
.article-title{
    font-size:24px;
    font-weight:600;
    text-align: center;
    padding:10px 0;
    color: #c42d33;
}
.public-time{
    background: #f9f9f9;
    height:35px;
    line-height: 35px;
    text-align: center;
    margin:30px 0;
    font-size:14px;
    position:relative;
}
.public-time span {
    padding:0 10px;
}
.article-share{
    right:5px;
    top:7px;
    position:absolute;
}
.article-share a{
    margin-top: 3px !important;
}
.article .article-pic {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
.article-content {
    padding: 0 50px;
}
.contact {
    padding: 0 50px 50px;
}
.contact-list {
    margin-top: 20px;
}
.contact-list .itm {
    line-height: 40px;
    background: url(../images/point.gif) left 17px no-repeat;
    padding-left: 20px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 18px;

}
.improtant-news .itm {
    line-height: 35px;
    position: relative;
}

.improtant-news .itm .title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 420px;
    float: left;
}

.improtant-news .itm .date {
    float: right;
}